Suitcase Fusion ist gerade noch einmal besser geworden. Schriften schneller finden

Schriften und digitale Assets – endlich unter einem Dach! Entdecken Sie die Neuerungen bei Extensis Connect

Suitcase Fusion ist jetzt Connect Fonts – und besser als je zuvor. Testversion starten

Diese Seite bietet Informationen über den Status der Unterstützung aktueller Betriebssysteme und Datenbanken durch Universal Type Server.

Die „Universal Type Client: Kompatibilitätsleitfaden‟ ist hier.

Universal Type Server 5 und 6 wurden eingestellt. Die Informationen zu eingestellter Software dienen lediglich als Referenz und bedeuten keinesfalls, dass wir einen kontinuierlichen Support dafür anbieten.

Client/Server-Kompatibilität

Universal Type Server 7 unterstützt Verbindungen ab Universal Type Client 6.1.7 und 7.x, sowie ab Core Client 6.1.5, 6.1.6 und 7.x.

Betriebssysteme

Von den aktuellen Versionen von Universal Type Server unterstützte Betriebssysteme.

macOS-Version   Type Server 7.x     Type Server 6.x     Type Server 5.x  
  (Aktuelle Version) (Nicht mehr unterstützt) (Nicht mehr unterstützt)
Big Sur 11.x 1  1
Catalina 10.15 1  1
Mojave 10.14
High Sierra 10.13
Sierra 10.12
El Capitan 10.11 2  2
Yosemite 10.10
Mavericks 10.9
Mountain Lion 10.8
Mac OS X 10.7

HINWEISE

  1. Unterstützung für macOS 10.15 Catalina und 11.x Big Sur wurde in Universal Type Server 7.0.6 realisiert.

  2. Keine Unterstützung mehr für macOS 10.11 bei Universal Type Server 7.0.6.

Windows-Version   Type Server 7.x     Type Server 6.x     Type Server 5.x  
  (Aktuelle Version) (Nicht mehr unterstützt) (Nicht mehr unterstützt)
Windows Server 2019
Windows Server 2016
Windows Server 2012 R2
Windows Server 2012
Windows Server 2008 R2 SP1

Externe Datenbanken

Von den aktuellsten Versionen von Universal Type Server unterstützte Datenbanken.

WICHTIG: Unterstützung für Microsoft SQL Server und MySQL wurde eingestellt. Während diese externen Datenbanken in der aktuellen Version von Universal Type Server unterstützt werden, ist dies bei zukünftigen Versionen nicht mehr der Fall.

PostgreSQL 1   Type Server 7.x     Type Server 6.x     Type Server 5.x  
  (Aktuelle Version) (Nicht mehr unterstützt) (Nicht mehr unterstützt)
PostgreSQL 12.3
PostgreSQL 12.2

HINWEISE

  1. Unterstützung für PostgreSQL bei Universal Type Server 7.0.6 hinzugefügt.

Microsoft SQL Server   Type Server 7.x     Type Server 6.x     Type Server 5.x  
(Aktuelle Version) (Nicht mehr unterstützt) (Nicht mehr unterstützt)
SQL Server 2016
SQL Server 2012
SQL Server 2008 R2
SQL Server 2008 Express R2
SQL Server 2008 SP1
MySQL Server   Type Server 7.x     Type Server 6.x     Type Server 5.x  
  (Aktuelle Version) (Nicht mehr unterstützt) (Nicht mehr unterstützt)
MySQL 5.7
MySQL 5.6
MySQL 5.5